Get one of your trips
Transporter token. A trip outsourced or offered to you, with stops and ETA plan. While it is only offered, customer_details_hidden is true and customer names and phones are removed.
Authentication
AuthorizationBearer
Send Authorization: Bearer <token>. Company endpoints take the company API token from POST /api/v1/partners/login. /transporters endpoints take the transporter token from POST /api/v1/partners/transporters/login. You can also send the token as an access_token query parameter or body field.
Path parameters
tripId
Trip id.
Response
Success
status
msg
msgs
data
Errors
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error

